prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: libgee
Description: The GObject collection library
Version: 0.20.8
Requires: glib-2.0 gobject-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgee-0.8
Cflags: -I${includedir}/gee-0.8
